html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video,
input, button{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
img{margin-bottom:0;display:block;}
html,
body{height:100%;}
.clearfix{clear:both;}
body{background:#fff;color:#000;font-size:20px;line-height:30px;font-family:'Roboto', helvetica, arial, sans-serif;font-display: swap;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;font-smoothing:antialiased;}
 #footerSeoLinks .col-6:nth-child(2) {
    width: 60% !important;
}
#footerSeoLinks .col-6:nth-child(1) {
    width: 40% !important;
}
  
@media only screen and (max-width:800px){body{font-size:16px;line-height:26px;}
}
body.noScroll{overflow:hidden;height:100%;}
@media only screen and (max-width:1000px){.desktopOnly{display:none !important;}
}
@media only screen and (min-width:1001px){.mobileOnly{display:none !important;}
}
a{cursor:pointer;color:#000;text-decoration:underline;-webkit-transition:0.3s;-moz-transition:0.3s;transition:0.3s;}
li.top-margin{padding-top:10px !important;}
hr{border:0;margin:0;border-top:1px solid #eee;}
.button{font-weight: 500;background:#000;color:#fff;text-decoration:none;outline:none;border:0;display:inline-block;-webkit-appearance:none;font-size:16px;line-height:26px;padding:10px 25px;padding-top:11px;-webkit-transition:0.3s;-moz-transition:0.3s;transition:0.3s;}
.button.tel-button:before {content: '';width: 12px;height: 15px;background-image:url(/images/tel.png);background-size: 100% 100%;display:inline-block;margin-bottom:-2px;margin-right: 10px;}
.button.primary{background:#92EED4;color:#000;}
.button.white{background:#fff;color:#000;}
.button:hover{-webkit-transform:translateY(-1px);-moz-transform:translateY(-1px);transform:translateY(-1px);-webkit-box-shadow:0px 5px 20px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 5px 20px 0px rgba(0,0,0,0.1);box-shadow:0px 5px 20px 0px rgba(0,0,0,0.1);}
@media only screen and (min-width:801px){.button.large{padding:18px 40px;padding-top:21px;font-size:18px;line-height:28px;}
}
.more{display:inline-block;font-size:15px;line-height:19px;font-weight:600;text-decoration:none;}
.more:after{content:'';width:26px;height:14px;background-image:url(/images/rightArrow.svg);background-size:26px 14px;margin-bottom:-2px;display:inline-block;margin-left:8px;-webkit-transition:0.3s;-moz-transition:0.3s;transition:0.3s;}
.more:hover:after{-webkit-transform:translateX(6px);-moz-transform:translateX(6px);transform:translateX(6px);}
h1{font-size:48px;line-height:58px;display:block;}
h2{font-size:34px;line-height:44px;display:block;}
h3{font-size:28px;line-height:38px;display:block;}
h4{font-size:24px;line-height:34px;display:block;}
h5{font-size:20px;line-height:30px;display:block;}
@media only screen and (max-width:1200px){h1{font-size:34px;line-height:44px;}
h2{font-size:28px;line-height:38px;}
h3{font-size:24px;line-height:34px;}
h4{font-size:20px;line-height:30px;}
h5{font-size:16px;line-height:26px;}
}
@media only screen and (max-width:800px){h1{font-size:28px;line-height:38px;}
h2{font-size:22px;line-height:32px;}
h3{font-size:20px;line-height:30px;}
h4{font-size:18px;line-height:28px;}
h5{font-size:16px;line-height:26px;}
}
.small{font-size:16px;line-height:26px;}
.grey, .gray{color:#555;}
.rt p{margin-bottom:20px;}
.rt p:last-child{margin-bottom:0;}
.rt strong{font-weight:bold;}
.rt em{font-style:italic;}
.rt sup{vertical-align:super;}
@media only screen and (max-width:800px){.rt p{margin-bottom:14px;}
}
.contentOuter{position:relative;}
.content{max-width:1150px;margin:0 auto;padding:0 120px;}
.content.small{max-width:600px;}
.content.medium{max-width:700px;}
.content.large{max-width:900px;}
.contentInner{position:relative;}
.contentGapXXS{display:block;height:20px;}
.contentGapXS{display:block;height:30px;}
.contentGapS{display:block;height:60px;}
.contentGapM{display:block;height:80px;}
.contentGapL{display:block;height:100px;}
.contentGapXL{display:block;height:120px;}
@media only screen and (max-width:1200px){.content{padding:0 80px;}
.contentGapXXS{height:10px;}
.contentGapXS{height:20px;}
.contentGapS{height:30px;}
.contentGapM{height:40px;}
.contentGapL{height:60px;}
.contentGapXL{height:80px;}
}
@media only screen and (max-width:1000px){.content{padding:0 60px;}
}
@media only screen and (max-width:800px){.content{padding:0 30px;}
.contentGapXXS{height:5px;}
.contentGapXS{height:10px;}
.contentGapS{height:20px;}
.contentGapM{height:30px;}
.contentGapL{height:40px;}
.contentGapXL{height:60px;}
}
.columns{width:100%;}
.row{width:100%;}
.row [class^="col"]{float:left;}
.col-12{width:100%;}
.col-11{width:91.66%;}
.col-10{width:83.33%;}
.col-9{width:75%;}
.col-8{width:66.66%;}
.col-7{width:58.33%;}
.col-6{width:50%;}
.col-5{width:41.66%;}
.col-4{width:33.33%;}
.col-3{width:25%;}
.col-2{width:16.66%;}
.col-1{width:8.33%;}
.row.gutter{width:calc(100% + 60px);margin-left:-30px;}
.row.gutter [class^="col"]{margin-left:30px;margin-right:30px;}
.row.gutter .col-12{width:calc(100% - 60px);}
.row.gutter .col-11{width:calc(91.66% - 60px);}
.row.gutter .col-10{width:calc(83.33% - 60px);}
.row.gutter .col-9{width:calc(75% - 60px);}
.row.gutter .col-8{width:calc(66.66% - 60px);}
.row.gutter .col-7{width:calc(58.33% - 60px);}
.row.gutter .col-6{width:calc(50% - 60px);}
.row.gutter .col-5{width:calc(41.66% - 60px);}
.row.gutter .col-4{width:calc(33.33% - 60px);}
.row.gutter .col-3{width:calc(25% - 60px);}
.row.gutter .col-2{width:calc(16.66% - 60px);}
.row.gutter .col-1{width:calc(8.33% - 60px);}
@media only screen and (max-width:1000px){.row.gutter{width:calc(100% + 30px);margin-left:-15px;}
.row.gutter [class^="col"]{margin-left:15px;margin-right:15px;}
.row.gutter .col-12{width:calc(100% - 30px);}
.row.gutter .col-11{width:calc(91.66% - 30px);}
.row.gutter .col-10{width:calc(83.33% - 30px);}
.row.gutter .col-9{width:calc(75% - 30px);}
.row.gutter .col-8{width:calc(66.66% - 30px);}
.row.gutter .col-7{width:calc(58.33% - 30px);}
.row.gutter .col-6{width:calc(50% - 30px);}
.row.gutter .col-5{width:calc(41.66% - 30px);}
.row.gutter .col-4{width:calc(33.33% - 30px);}
.row.gutter .col-3{width:calc(25% - 30px);}
.row.gutter .col-2{width:calc(16.66% - 30px);}
.row.gutter .col-1{width:calc(8.33% - 30px);}
}
@media only screen and (max-width:750px){.row.gutter{width:100%;margin:0;}
.row [class^="col"],
.row.gutter [class^="col"]{width:100%;margin:0;}
.row.gutter [class^="col"]{margin-bottom:30px;}
.row.gutter{margin-bottom:-30px;}
}
.topBar{background:#000;padding:15px 30px;font-size:14px;line-height:20px;color:#fff;display:flex;justify-content:space-between;}
.topBar a{color:#fff;}
header{position:fixed;z-index:10;top:0;left:0;right:0;color:#000;background:#fff;height:160px;}
header.animated{-webkit-transition:0.5s;-moz-transition:0.5s;transition:0.5s;}
header.scroll{background:#fff;-webkit-box-shadow:0px 0px 30px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 0px 30px 0px rgba(0,0,0,0.1);box-shadow:0px 0px 30px 0px rgba(0,0,0,0.1); height: 80px;}
.headerMain{padding: 30px;-webkit-transition:0.5s;-moz-transition:0.5s;transition:0.5s;}
header.scroll .headerMain{padding:15px;}
.headerInner{position:relative;}
.headerSpacer{display:block;height:160px;}
@media only screen and (max-width:1000px){
	header { height: 140px; background: #fff; }
	.headerSpacer{margin-bottom:0; height: 140px;}
	.topBar{padding:15px 20px;}
	header .headerMain{padding:20px 30px;}
	header.scroll .headerMain{padding:10px;}
	header.scroll { height: 70px; }
}
header .logo{float:left;display:block;width:160px;height:50px;position:relative;z-index:2;background-image:url(/images/scent-australia-logo-v2.svg);background-size:160px auto;background-repeat:no-repeat;}
#desktopNav{position:absolute;z-index:1;top:10px;left:0;right:0;text-align:center;}
#desktopNav .nav{list-style:none;}
#desktopNav .nav li{display:inline-block;-webkit-perspective:400px;-moz-perspective:400px;perspective:400px;-webkit-transition:0.5s;-moz-transition:0.5s;transition:0.5s;}
#desktopNav .nav a{display:block;color:#000;text-decoration:none;font-size:16px;line-height:26px;padding:0 20px;padding-bottom:10px;position:relative;-webkit-transition:none;-moz-transition:none;transition:none;}
#desktopNav .nav a.active, #desktopNav .nav li.active{font-weight:800;}
#desktopNav .nav li:hover a{opacity:0.7;}
#desktopNav .navDropdown{position:absolute;top:100%;left:50%;width:200px;color:#fff;margin-top:-1px;margin-left:-100px;background:#000;text-align:left;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;opacity:0;pointer-events:none;-webkit-transform-origin:50% 0%;-moz-transform-origin:50% 0%;transform-origin:50% 0%;-webkit-transform:rotateX(-8deg);-moz-transform:rotateX(-8deg);transform:rotateX(-8deg);}
header.animated #desktopNav .navDropdown{-webkit-transition:0.5s;-moz-transition:0.5s;transition:0.5s;}
#desktopNav .nav li:hover .navDropdown{opacity:1;pointer-events:all;-webkit-transform:rotateX(-0deg);-moz-transform:rotateX(-0deg);transform:rotateX(-0deg);}
#desktopNav .navDropdown:before{content:'';position:absolute;top:-4px;left:50%;margin-left:-7px;background:#000;width:14px;height:14px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);transform:rotate(45deg);}
#desktopNav .navDropdownInner{padding:12px 20px;padding-top:8px;}
#desktopNav .navDropdownInner ul{display:block;margin-bottom:25px;}
#desktopNav .navDropdownInner ul:last-of-type{margin-bottom:0;}
#desktopNav .navDropdownInner li{float:none;display:block;margin:0;margin-top:2px;}
#desktopNav .navDropdownInner strong, #desktopNav .navDropdownInner .separator{font-size:11px;line-height:14px;font-weight:600;text-transform:uppercase;display:block;opacity:0.6;margin-top:18px;margin-bottom:8px;}
#desktopNav .navDropdownInner a{color:#fff;margin:0;padding:0;opacity:1 !important;display:inline-block;}
#desktopNav .navDropdownInner a:hover{opacity:0.7 !important;}
@media only screen and (max-width:1000px){#desktopNav .nav{display:none;}
}
#mobileNav{display:none;position:fixed;z-index:3;top:0;left:0;right:0;bottom:0;background:#000;opacity:0;pointer-events:none;overflow:scroll;-webkit-overflow-scrolling:touch;}
@media only screen and (max-width:1000px){#mobileNav{display:block;-webkit-transition:0.5s;-moz-transition:0.5s;transition:0.5s;}
#mobileNav.visible{opacity:1;pointer-events:all;}
}
#mobileNav .nav{padding:30px;}
#mobileNav ul{list-style:none;}
#mobileNav .nav a{color:#fff;font-size:26px;line-height:32px;text-decoration:none;margin-bottom:10px;display:inline-block;}
#mobileNav .navDropdown{margin-left:15px;padding:15px 0;display:block;}
#mobileNav strong, #mobileNav .separator{color:#fff;font-size:13px;line-height:23px;font-weight:600;text-transform:uppercase;opacity:0.6;margin:15px 0;display:inline-block;}
#mobileNav .navDropdown a{font-size:20px;line-height:30px;}
#headerEnquire{float:right;position:relative;z-index:2;}
@-webkit-keyframes enquireTooltip{0%{-webkit-transform:translateY(8px);opacity:0;}
100%{-webkit-transform:translateY(0px);opacity:1;}
}
@-moz-keyframes enquireTooltip{0%{-moz-transform:translateY(8px);opacity:0;}
100%{-moz-transform:translateY(0px);opacity:1;}
}
@keyframes enquireTooltip{0%{transform:translateY(8px);opacity:0;}
100%{transform:translateY(0px);opacity:1;}
}
.headerEnquireTooltip{position:absolute;top:100%;margin-top:4px;right:0;width:100%;-webkit-animation-name:enquireTooltip;-webkit-animation-delay:1s;-webkit-animation-duration:0.5s;-webkit-animation-fill-mode:both;-moz-animation-name:enquireTooltip;-moz-animation-delay:1s;-moz-animation-duration:0.5s;-moz-animation-fill-mode:both;animation-name:enquireTooltip;animation-delay:1s;animation-duration:0.5s;animation-fill-mode:both;}
.headerEnquireTooltip:before{content:'';position:absolute;top:-4px;right:50%;margin-right:-7px;background:#fff;width:14px;height:14px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);transform:rotate(45deg);}
.headerEnquireTooltipInner{display:block;padding:6px 18px;padding-bottom:9px;padding-left:16px;float:right;background:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-box-shadow:0px 3px 20px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 3px 20px 0px rgba(0,0,0,0.15);box-shadow:0px 3px 20px 0px rgba(0,0,0,0.15);white-space:nowrap;}
.headerEnquireTooltipIcon{display:inline-block;background-image:url(/images/headerEnquireTooltipIcon.png);background-size:12px 13px;width:12px;height:13px;margin-right:8px;margin-bottom:-2px;}
.headerEnquireTooltipLabel{display:inline-block;font-size:14px;line-height:14px;}
@media only screen and (max-width:1000px){#headerEnquire{display:none;}
}
.hamburger{width:24px;height:24px;display:none;position:absolute;cursor:pointer;z-index:4;top:50%;margin-top:-12px;right:10px;-webkit-animation-fill-mode:both;-webkit-animation-delay:0.5s;-webkit-animation-duration:1s;-webkit-animation-name:hamFade;}
@media only screen and (max-width:1000px){.hamburger{display:block;}
}
.hamburger1,
.hamburger2,
.hamburger3{background:#000;width:24px;height:2px;position:absolute;top:0;left:0;right:0;-webkit-transition:0.5s;-moz-transition:0.5s;transition:0.5s;-webkit-animation-duration:0.5s;-moz-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;animation-fill-mode:both;-webkit-transition-timing-function:ease-in-out;-moz-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;}
.hamburger.clicked .hamburger1,
.hamburger.clicked .hamburger2,
.hamburger.clicked .hamburger3{background:#fff;}
.hamburger1{top:4px;-webkit-transform-origin:0% 0%;-moz-transform-origin:0% 0%;transform-origin:0% 0%;-webkit-animation-name:ham1Rev;-moz-animation-name:ham1Rev;animation-name:ham1Rev;}
.hamburger2{top:11px;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-animation-name:ham2Rev;-moz-animation-name:ham2Rev;animation-name:ham2Rev;}
.hamburger3{top:18px;-webkit-transform-origin:0% 0%;-moz-transform-origin:0% 0%;transform-origin:0% 0%;-webkit-animation-name:ham3Rev;-moz-animation-name:ham3Rev;animation-name:ham3Rev;}
@-webkit-keyframes ham1{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(45deg) translateY(-4px) translateX(2px);}
}
@-webkit-keyframes ham1Rev{0%{-webkit-transform:rotate(45deg) translateY(-4px) translateX(2px);}
100%{-webkit-transform:rotate(0deg);}
}
@-webkit-keyframes ham2{0%{-webkit-transform:rotateY(0deg);opacity:1;}
100%{-webkit-transform:rotateY(90deg);opacity:0;}
}
@-webkit-keyframes ham2Rev{0%{-webkit-transform:rotateY(90deg);opacity:0;}
100%{-webkit-transform:rotateY(0deg);opacity:1;}
}
@-webkit-keyframes ham3{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(-45deg) translateY(3px) translateX(1px);}
}
@-webkit-keyframes ham3Rev{0%{-webkit-transform:rotate(-45deg) translateY(3px) translateX(1px);}
100%{-webkit-transform:rotate(0deg);}
}
.hamburger.clicked .hamburger1{-webkit-animation-fill-mode:both;-webkit-animation-duration:0.5s;-webkit-animation-name:ham1;}
.hamburger.clicked .hamburger2{-webkit-animation-fill-mode:both;-webkit-animation-duration:0.5s;-webkit-animation-name:ham2;}
.hamburger.clicked .hamburger3{-webkit-animation-fill-mode:both;-webkit-animation-duration:0.5s;-webkit-animation-name:ham3;}
.productNavOuter{overflow:auto;-webkit-overflow-scrolling:touch;}
.productNav{list-style:none;display:flex;justify-content:space-between;align-items:center;width:calc(100% + 60px);margin-left:-30px;overflow:hidden;min-width:800px;}
.productNav li{width:calc(16.66% - 60px);max-width:120px;height:110px;display:flex;align-items:center;margin:0 30px;padding:30px 0;position:relative;}
@media only screen and (max-width:1000px){.productNavOuter:after{content:'';position:absolute;top:0;right:0;bottom:0;width:100px;background-size:100% auto;background-repeat:repeat-y;background-image:url(/images/productNavFade.png);pointer-events:none;}
.productNav{width:calc(100% + 30px);}
.productNav li{width:calc(16.66% - 30px);margin:0 15px;padding:15px 0;}
}
.productNav a{text-decoration:none;text-align:center;width:100%;display:block;}
.productNav img{width:auto;height:47px;margin:0 auto;margin-bottom:15px;}
.productNav span{font-size:12px;line-height:18px;display:block;margin:0 auto;position:relative;}
.productNav li.new span:after{content:'NEW';color:#E35B2C;font-size:9px;line-height:12px;display:block;font-weight:bold;}
.productNav li.active:after{content:'';position:absolute;bottom:-10px;left:50%;margin-left:-7px;background:#000;width:14px;height:14px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);transform:rotate(45deg);}
.productSubNav{list-style:none;padding:10px 0;}
.productSubNav li{float:left;margin-top:6px;margin-right:30px;padding-bottom:17px;}
.productSubNav li:last-of-type{float:right;margin-top:0;margin-right:0;}
.productSubNav a{color:#fff;text-decoration:none;font-size:16px;line-height:24px;}
.productSubNav a.active{font-weight:bold;}
@media only screen and (max-width:800px){.productSubNav li{margin-top:12px;}
}
@media only screen and (max-width:600px){.productSubNav{display:none;}
}
.productPageHeroContent{position:relative;z-index:2;}
.productPageHeroImage{position:absolute;top:80px;left:50%;right:0;bottom:80px;background-size:auto 100%;background-position:center;background-repeat:no-repeat;z-index:1;}
.productPageHeroImage.fullBleed{top:0;bottom:0;background-position:center right;}
@media only screen and (max-width:1000px){.productPageHeroImage{position:relative;top:0;left:0;right:0;width:100%;height:400px;display:block;margin:0;margin-top:30px;}
}
.productTile a{display:block;padding:60px 20px;text-decoration:none;background:#eee;text-align:center;}
.productTile a:hover .more:after{-webkit-transform:translateX(6px);-moz-transform:translateX(6px);transform:translateX(6px);}
.productTile img{display:inline-block;width:140px;height:140px;margin-bottom:25px;}
.productTile h3{font-size:20px;line-height:26px;max-width:190px;margin:0 auto;}
.productTile .more{margin-top:30px;}
.productTileMini a{display:block;text-decoration:none;background:#eee;text-align:center;position:relative;padding:20px;}
.productTileMiniInner{position:relative;}
.productTileMiniArrow{width:13px;height:13px;background-size:100% 100%;background-image:url(/images/offsiteArrow.svg);position:absolute;top:0;right:0;opacity:0.5;-webkit-transition:0.3s;-moz-transition:0.3s;transition:0.3s;}
.productTileMini a:hover .productTileMiniArrow{opacity:1;-webkit-transform:translateX(3px) translateY(-3px);-moz-transform:translateX(3px) translateY(-3px);transform:translateX(3px) translateY(-3px);}
.productTileMiniImage{position:absolute;top:0;left:0;right:0;bottom:60px;background-repeat:no-repeat;background-size:contain;background-position:center;}
.productTileMiniInfo{position:absolute;left:0;right:0;bottom:-8px;border-top:1px solid #ddd;display:block;padding-top:10px;}
.productTileMiniInfo h3,
.productTileMiniPrice{font-size:16px;line-height:24px;}
.productTileMiniInfo h3{display:block;text-align:left;}
.productTileMiniPrice{color:#555;display:block;text-align:left;font-size:12px;line-height:15px;}
.productTileMini img{width:100%;height:auto;display:block;}
#homeOffsitePopup{position:fixed;top:0;left:0;right:0;bottom:0;z-index:15;display:none;}
#homeOffsitePopupInner{display:flex;align-items:center;position:absolute;top:0;left:0;right:0;bottom:0;}
#homeOffsitePopup .overlay{position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;background:rgba(255,255,255,0.9);}
#homeOffsitePopupBox{position:relative;z-index:2;background:#fff;-webkit-box-shadow:0px 5px 20px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 5px 20px 0px rgba(0,0,0,0.1);box-shadow:0px 5px 20px 0px rgba(0,0,0,0.1);max-width:600px;margin:0 auto;display:flex;}
.homeOffsitePopupLeft{width:240px;height:auto;}
.homeOffsitePopupLeft img{width:100%;height:auto;display:block;}
.homeOffsitePopupRight{width:calc(100% - 240px);padding:0 40px;display:flex;flex-flow:row;align-items:center;flex-wrap:wrap;}
.homeOffsitePopupRight .more{margin-top:25px;}
.closeHomeOffsitePopup{z-index:2;cursor:pointer;background-image:url(/images/saHomePopupClose.png);background-size:14px 14px;background-position:center;background-repeat:no-repeat;width:44px;height:44px;position:absolute;top:5px;right:5px;}
@media only screen and (max-width:750px){#homeOffsitePopupBox{flex-wrap:wrap;max-width:350px;}
.homeOffsitePopupLeft,
.homeOffsitePopupRight{width:100%;}
.homeOffsitePopupLeft{padding-top:54px;}
.homeOffsitePopupRight{padding:40px;}
}
@media only screen and (max-width:650px){#homeOffsitePopupBox{width:100%;height:100%;overflow:auto;-webkit-overflow-scrolling:touch;max-width:none;}
.homeOffsitePopupLeft{padding-left:40px;padding-right:40px;}
}
.headlineFeatures{list-style:none;font-size:16px;line-height:24px;}
.headlineFeatures li{margin-bottom:10px;}
.headlineFeatures li:last-child{margin-bottom:0;}
.headlineFeatures img{width:32px;height:32px;display:inline-block;margin-right:10px;margin-bottom:-11px;}
.checklist{list-style:none;color:#000;}
.checklist li{margin-left:31px;margin-bottom:5px;}
.checklist li:last-child{margin-bottom:0;}
.checklist li:before{content:'';width:16px;height:12px;background-image:url(/images/checklistMark.png);background-size:100% 100%;display:inline-block;margin-left:-31px;margin-right:15px;}
.specsContent{position:relative;z-index:2;}
.specs{border-collapse:collapse;border:0;font-size:16px;line-height:22px;width:100%;}
.specs tr{border-bottom:1px solid #eee;}
.specs tr:last-child{border-bottom:0;}
.specs tr td:first-child{color:#000;padding-right:60px;}
.specs td{padding-top:14px;padding-bottom:10px;}
.specsImage{position:absolute;top:0;left:0;right:66.6%;bottom:0;z-index:1;background-size:180% auto;background-position:center;background-repeat:no-repeat;}
@media only screen and (max-width:1000px){.specsImage{position:relative;top:0;left:0;right:0;width:100%;height:300px;display:block;background-size:auto 100%;margin:0;margin-bottom:60px;}
}
.clientTestimonialTile{border:1px solid #eee;padding:0 30px;height:340px;align-items:center;display:block;text-align:center;}
.clientTestimonialTile img{width:140px;height:auto;margin:0 auto;}
.clientTestimonialTile p{margin-top:30px;padding-bottom:20px;}
.postTile{text-decoration:none;}
.postTileCover{width:100%;height:320px;margin-bottom:15px;background-size:cover;background-position:center;background-color:#eee;}
.postTileDate{display:block;margin-top:15px;font-size:12px;line-height:14px;font-weight:600;text-transform:uppercase;}
@media only screen and (max-width:600px){.postTileCover{height:240px;}
}
.pageBannerLeft{width:50%}
.pageBannerLeft .content{padding-left:0;}
.pageBannerLeft h5{color:#555;}
.pageBannerBackground{background-size:cover;background-position:center;position:absolute;top:0;left:50%;right:0;bottom:0;}
.pleaseScroll{position:absolute;left:0;bottom:0;}
.pleaseScrollText{position:absolute;display:block;left:0;bottom:100%;margin-bottom:-5px;font-size:15px;line-height:15px;font-weight:600;color:#000;-webkit-transform-origin:0% 0%;-moz-transform-origin:0% 0%;transform-origin:0% 0%;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);transform:rotate(-90deg);}
.pleaseScrollArrow{width:14px;height:26px;background-image:url(/images/downArrow.svg);background-size:14px 26px;}
@media only screen and (max-width:1000px){.pageBannerLeft{width:60%;}
.pageBannerBackground{left:60%;}
.pleaseScroll{display:none;}
}
@media only screen and (max-width:800px){.pageBannerLeft{width:100%;}
.pageBannerBackground{display:none;}
}
#customerFilterPopup{background:rgba(254, 238, 216, 0.95);position:fixed;left:0;right:0;bottom:0;z-index:5;-webkit-transition:0.6s;-moz-transition:0.6s;transition:0.6s;}
#customerFilterPopup.customerFilterPopupHide{-webkit-transform:translateY(30px);-moz-transform:translateY(30px);transform:translateY(30px);opacity:0;pointer-events:none;}
#customerFilterPopupInner{max-width:1000px;margin:0 auto;padding:40px 120px;display:flex;justify-content:space-between;align-items:center;}
#customerFilterPopupLeft{font-size:24px;line-height:30px;}
#customerFilterPopupLeft strong{font-weight:500;color:#fba93b;font-size:14px;line-height:20px;display:block;text-transform:uppercase;margin-bottom:8px;}
#customerFilterPopupLeft strong:after{content:'!';}
@media only screen and (max-width:1200px){#customerFilterPopupInner{padding:40px 80px;}
}
@media only screen and (max-width:1000px){#customerFilterPopupInner{display:block;padding:30px 60px;}
#customerFilterPopupRight{margin-top:30px;}
}
@media only screen and (max-width:800px){#customerFilterPopupInner{padding:20px 30px;}
#customerFilterPopupLeft{font-size:20px;line-height:24px;}
#customerFilterPopupRight{margin-top:20px;}
}
.footerCta{background:#1e1e1e;color:#fff;text-align:center;}
.footerCta p{opacity:0.6;}
.footer{background:#151515;color:#999;}
.footer h4{color:#fff;}
.footer a{color:#999;}
.footer hr{border-color:#222;}
.footer #footerSeoLinks a{text-decoration:none;font-size:14px;line-height:24px;}
.footer #footerSeoLinks a:hover{color:#fff;}
.clientLogosWrap{display:flex;flex-wrap:wrap;align-items:center;text-decoration:none;}
.clientLogosTitle{width:20%;}
@media only screen and (min-width:1001px){.clientLogosTitle h2{font-size:20px;line-height:26px;max-width:120px;}
}
.clientLogos{margin:0;width:80%;list-style:none;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.clientLogos img{width:auto;height:100px;display:inline-block;}
@media only screen and (max-width:1000px){.clientLogosTitle{width:100%;text-align:center;}
.clientLogos{width:100%;}
}
@media only screen and (max-width:800px){.clientLogos{margin-bottom:-20px;}
.clientLogos li{width:25%;text-align:center;}
.clientLogos img{height:80px;}
}
@media only screen and (max-width:650px){.clientLogos li{width:50%;}
}
.productGridTitle{text-align:center;}
.productGridTitle p{color:#555;}
.productGridTop{text-align:center;list-style:none;display:flex;flex-wrap:wrap;justify-content:space-between;max-width:800px;margin:0 auto;}
.productGridTop li{width:48%;}
.productGridTop.fragranceProducts li{width:31.33%;}
@media only screen and (max-width:600px){.productGridTop li,
.productGridTop.fragranceProducts li{width:100%;margin-bottom:30px;}
.productGridTop li:last-of-type{margin-bottom:0;}
}
#industries{background:#000;overflow:hidden;}
#industries ul{list-style:none;margin:0;display:flex;align-items:center;flex-wrap:wrap;justify-content:flex-start;}
#industries li{position:relative;width:20%;box-shadow:inset 1px 0 0 0 #171717, 1px 0 0 0 #171717;}
@media only screen and (max-width:1000px){#industries li{width:25%;}
}
@media only screen and (max-width:700px){#industries li{width:33.3%;}
}
@media only screen and (max-width:600px){#industries li{width:50%;}
}
#industries li:before{content:'';position:absolute;top:0;left:-9999px;right:-9999px;border-top:1px solid #171717;}
#industries li:after{content:'';position:absolute;top:100%;left:-9999px;right:-9999px;border-bottom:1px solid #171717;}
@media only screen and (min-width:1001px){#industries h2{font-size:20px;line-height:28px;}
}
#industries img.squarer{width:100%;height:auto;display:block;}
.industryInner{position:absolute;top:0;left:0;right:0;bottom:0;display:flex;justify-content:center;align-items:center;}
#industries a{text-decoration:none;display:block;text-align:center;color:#fff;}
#industries img.icon{width:auto;height:40px;display:inline-block;}
#industries span{display:inline-block;margin-top:10px;font-size:12px;line-height:14px;font-weight:600;text-transform:uppercase;border-bottom:2px solid transparent;padding-bottom:5px;-webkit-transition:0.3s;-moz-transition:0.3s;transition:0.3s;}
#industries a:hover span{border-color:#fff;}
.industryGridContainer{background:#000;color:#fff;}
.industryGrid{list-style:none;display:flex;align-items:center;flex-wrap:wrap;justify-content:space-between;}
.industryGrid li{margin-bottom:-7px;}
@media only screen and (min-width:1001px){.industryGrid h2{font-size:20px;line-height:28px;}
}
.industryGrid a{text-decoration:none;display:block;text-align:center;color:#fff;}
.industryGrid img{width:auto;height:40px;display:inline-block;}
.industryGrid span{display:inline-block;margin-top:10px;font-size:12px;line-height:14px;font-weight:600;text-transform:uppercase;border-bottom:2px solid transparent;padding-bottom:5px;-webkit-transition:0.3s;-moz-transition:0.3s;transition:0.3s;}
.industryGrid a:hover span{border-color:#fff;}
@media only screen and (max-width:1000px){.industryGrid{padding:15px 0;margin-bottom:-25px;}
.industryGrid li{width:33.33%;margin-bottom:25px;}
.industryGrid li:first-child{width:100%;text-align:center;}
}
.whySection{text-align:center;}
.whySection p{color:#555;}
.featureGrid{list-style:none;margin:0 -30px;display:flex;flex-wrap:wrap;justify-content:space-between;}
.featureGrid li{margin:0 30px;width:calc(25% - 60px);text-align:left;}
@media only screen and (max-width:1000px){.featureGrid{margin-bottom:-30px;}
.featureGrid li{width:calc(50% - 60px);margin-bottom:30px;}
}
@media only screen and (max-width:650px){.featureGrid{margin:0;margin-bottom:-30px;}
.featureGrid li{width:100%;margin:0;margin-bottom:30px;}
}
.featureGrid img{width:auto;height:36px;margin-bottom:10px;}
.featureGrid h5{margin-bottom:10px;}
.featureGrid p{font-size:16px;line-height:26px;}
.largeFeatureImage{position:absolute;top:0;left:0;width:50%;bottom:0;background-color:#fafafa;background-size:cover;background-position:center;z-index:1;}
.largeFeature.flip .largeFeatureImage{left:auto;right:0;}
.largeFeatureContent{position:relative;z-index:2;width:50%;float:right;margin-bottom:40px;}
.largeFeature.flip .largeFeatureContent{float:left;margin-bottom:40px;}
.largeFeature.noFlip .largeFeatureContent .content{padding-right:0;}
.largeFeature.flip .largeFeatureContent .content{padding-left:0;}
.largeFeatureDescription{color:#555;}
@media only screen and (max-width:800px){.largeFeatureImage{position:relative;width:100%;height:250px;}
.largeFeatureContent{width:100%;float:none;}
.largeFeature.noFlip .largeFeatureContent .content{padding:0;}
}
.faqItem{margin-top:-1px;border-top:1px solid #eee;border-bottom:1px solid #eee;-webkit-transition:0.3s;-moz-transition:0.3s;transition:0.3s;}
.faqItem:hover{background:#fafafa;}
.faqHeading{padding:25px;padding-bottom:21px;cursor:pointer;display:flex;justify-content:space-between;align-items:center;}
.faqHeading span{display:block;}
.faqChevron{width:17px;height:10px;margin-top:-4px;background-image:url(/assets/img/faqChevron.png);background-size:100% 100%;display:block;-webkit-transition:0.3s;-moz-transition:0.3s;transition:0.3s;}
.faqItem.visible .faqChevron{background-image:url(/assets/img/faqChevron-negative.png);/* -webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg); */}
.faqBody{padding:0 25px;padding-bottom:21px;}
@media only screen and (max-width:750px){.faqHeading{padding:15px;padding-bottom:10px;}
.faqBody{padding:0 15px;padding-bottom:10px;}
}
.clientGrid{list-style:none;width:calc(100% + 60px);margin-left:-30px;margin-bottom:-60px;}
.clientGrid li{float:left;width:calc(50% - 60px);margin:0 30px;margin-bottom:60px;}
@media only screen and (max-width:1000px){.clientGrid{width:calc(100% + 30px);margin-left:-15px;margin-bottom:-30px;}
.clientGrid li{width:calc(50% - 30px);margin:0 15px;margin-bottom:30px;}
}
@media only screen and (max-width:600px){.clientGrid li{width:calc(100% - 30px);}
}
.industryIcon{width:auto;height:39px;display:block;}
.clientLogoSliderWrap{padding:0 60px;position:relative;}
.clientLogoSlider{}
.clientLogoSlider div{outline:none;display:flex;align-items:center;}
.clientLogoSlider img{width:calc(100% - 20px);height:auto;max-width:140px;margin:0 auto;}
.clientLogoSlider-prev{position:absolute;top:50%;margin-top:-15px;left:-60px;width:26px;height:30px;background-image:url(/images/leftArrow.png);background-size:100% auto;background-position:center;background-repeat:no-repeat;}
.clientLogoSlider-next{position:absolute;top:50%;margin-top:-15px;right:-60px;width:26px;height:30px;background-image:url(/images/rightArrow.svg);background-size:100% auto;background-position:center;background-repeat:no-repeat;}
#storyOuter{background-image:url(/images/storyBg.jpg);background-size:cover;background-position:center;background-color:#eee;}
#story{background:#000;padding:60px;color:rgba(255,255,255,0.6);}
#story h2{color:#fff;}
#team{display:flex;justify-content:space-between;flex-wrap:wrap;list-style:none;width:calc(100% + 60px);margin-left:-30px;margin-bottom:-60px;}
#team li{width:calc(33.3% - 60px);margin:0 30px;margin-bottom:60px;text-align:center;}
#team img{width:100%;height:auto;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin-bottom:25px;}
@media only screen and (max-width:1000px){#team{width:calc(100% + 30px);margin-left:-15px;margin-bottom:-30px;}
#team li{width:calc(33.3% - 30px);margin:0 15px;margin-bottom:30px;}
}
@media only screen and (max-width:750px){#team li{width:calc(50% - 30px);}
}
@media only screen and (max-width:450px){#team li{width:calc(100% - 30px);}
}
.productCategory{border-top:1px solid #eee;padding-top:20px;}
.productCategory p{color:#555;font-size:16px;line-height:24px;margin-top:10px;display:block;}
@media only screen and (max-width:750px){.productCategory{border-top:0;padding-top:0;}
.productCategory p{font-size:14px;line-height:22px;}
}
.productGrid_2{display:flex;justify-content:space-between;list-style:none;}
.productGrid_2 li:nth-child(odd){width:50%;padding-right:30px;}
.productGrid_2 li:nth-child(even){width:50%;padding-left:30px;}
@media only screen and (max-width:1000px){.productGrid_2 li:nth-child(odd){padding-right:15px;}
.productGrid_2 li:nth-child(even){padding-left:15px;}
}
@media only screen and (max-width:750px){.productGrid_2{flex-wrap:wrap;}
.productGrid_2 li:nth-child(odd){width:100%;padding-right:0;margin-bottom:30px;}
.productGrid_2 li:nth-child(even){width:100%;padding-left:0;}
}
.productGrid_3{display:flex;justify-content:space-between;flex-wrap:wrap;list-style:none;width:calc(100% + 60px);margin-left:-30px;margin-bottom:-60px;}
.productGrid_3 li{width:calc(33.3% - 60px);margin:0 30px;margin-bottom:60px;}
@media only screen and (max-width:1000px){.productGrid_3{width:calc(100% + 30px);margin-left:-15px;margin-bottom:-30px;}
.productGrid_3 li{width:calc(33.3% - 30px);margin:0 15px;margin-bottom:30px;}
}
@media only screen and (max-width:750px){.productGrid_3 li{width:calc(50% - 30px);}
}
@media only screen and (max-width:450px){.productGrid_3 li{width:calc(100% - 30px);}
}
.productTileMore a{background:#eee;position:relative;display:block;text-decoration:none;}
.productTileMore img{width:100%;height:auto;}
.productTileMoreInner{position:absolute;top:0;left:0;right:0;bottom:0;display:flex;align-items:center;justify-content:center;}
.productTileMoreInner .more{margin-top:-3px;}
.productTileMore a:hover .more:after{-webkit-transform:translateX(6px);-moz-transform:translateX(6px);transform:translateX(6px);}
.contactForm{display:flex;}
.contactFormLeft{background:#eee;padding:60px;width:50%;}
.contactFormLeft label{color:#555;}
.contactFormRight{background:#000;padding:60px;color:#fff;width:50%;}
@media only screen and (max-width:1000px){.contactFormLeft,
.contactFormRight{padding:30px;}
}
@media only screen and (max-width:650px){.contactForm{flex-wrap:wrap-reverse;}
.contactFormLeft,
.contactFormRight{width:100%;}
}
.contactFormRight input{outline:none;background-color:#1e1e1e;color:#fff;padding:15px 20px;padding-bottom:12px;margin-bottom:20px;-webkit-appearance:none;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.contactFormRight input:hover,
.contactFormRight input:focus{background:#252525;}
.contactCheckboxLabel{font-size:16px;line-height:24px;top:-6px;position:relative;}
.contactFormRight input.contactCheckbox{width:26px;height:26px;display:inline-block;margin:0;padding:0;margin-right:10px;background-size:26px 26px;background-image:url(/images/check.png);background-position:-26px -26px;background-repeat:no-repeat;}
.contactFormRight input.contactCheckbox:checked{background-position:0px 0px;}
.contactSocial{width:32px;height:32px;display:inline-block;margin-right:20px;background-size:32px 32px;}
.contactSocial.facebook{background-image:url(/images/facebook.png);}
.contactSocial.twitter{background-image:url(/images/twitter.png);}
.contactSocial.youtube{background-image:url(/images/youtube.png);}
.contactSocial.linkedin{background-image:url(/images/linkedin.png);}
#SCLPOH_test_b{display:none;}

.productGridTop#hpProductTiles {
    max-width: 1000px;
}

.productGridTop#hpProductTiles li {
    width: 31.33% !important;
}

.productGridTop#hpProductTiles li h3 {
    min-height: 52px;
}

@media only screen and (max-width:650px){
    
.productGridTop#hpProductTiles li {
    width: 100% !important;
}
    
}

.newContactForm {
	width: 100%;
	background: #fff;
	-webkit-box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.1);
}

.newContactFormContent {
	padding: 45px;
}

.newContactFormBg {
	background-image: url(/images/contactFormLeaves.jpg);
	background-size: cover;
	background-position: center;
	position: absolute;
	left: 60%;
	top: 0;
	height: 100%;
	right: 0;
}

@media only screen and (max-width:650px){

	.newContactFormBg {
		display: none;
	}

}

#footerSeoLinks .col-6:nth-child(2) {
    width: 60%;
}
#footerSeoLinks .col-6:nth-child(1) {
    width: 40%;
}





.contact-cta-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact-cta-flex-col {
    width: 47%;
}

@media only screen and (max-width: 900px) {
    
    .contact-cta-flex {
        display: block;
    }
    
    .contact-cta-flex-col {
        width: 100%;
    }
    
}




.need-help-cta {
    margin-top: 30px;
    margin-bottom: 60px;
    display:block;
    padding:20px 25px;
    background:#92eed4;
    border-radius:5px;
    font-size:16px;
    line-height:24px;
}

@media only screen and (max-width: 750px) {
    
    .need-help-cta {
        margin-top: 15px;
        margin-bottom: 40px;
    }
    
}